<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Welcome extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/userguide3/general/urls.html
	 */
	public function index()
	{
		$this->load->view('login');
	}
	public function register()
	{
		$this->load->view('register');
	}
	public function overview()
	{
		$data['content'] = 'overview'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function community()
	{
		$data['content'] = 'community'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function oral()
	{
		$data['content'] = 'oral'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function chat()
	{
		$data['content'] = 'chat'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function store()
	{
		$data['content'] = 'store'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function orders()
	{
		$data['content'] = 'orders'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function socialinfluncers()
	{
		$data['content'] = 'socialinfluncers'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);


	}
	public function influncer()
	{
		$data['content'] = 'influncer'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function profile()
	{
		$data['content'] = 'profile'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function productdetail()
	{
		$data['content'] = 'productdetail'; // This is the view file without .php extension
        
        $this->load->view('layout', $data);

	}
	public function login()
	{
		$this->load->view('login');

	}
}